<?xml version="1.0" encoding="utf-8" ?>
<FileList 
  DisplayName="C1.Xaml.Pdf"
  MinVSVersion="12.0"
    TargetFramework="WindowsPhoneApp, version=v8.1;"
    AppliesTo="WindowsAppContainer+WindowsXAML+Managed"
  SupportsMultipleVersions="Error"
  MoreInfo="http://www.componentone.com/"
    >
  <File Reference="C1.Xaml.Pdf.dll">
  	
  </File>
</FileList>

